/* No comment provided by engineer. */
"Album Art" = "Copertina album";

/* No comment provided by engineer. */
"Compact Disc %@" = "Compact Disc %@";

/* No comment provided by engineer. */
"Compilations" = "Raccolte";

/* No comment provided by engineer. */
"Do you want to eject the disc \"%@\" while ripping is in progress?" = "Vuoi davvero espellere il disco \"%@\" mentre è in corso l'estrazione dei dati?";

/* No comment provided by engineer. */
"Eject" = "Espelli";

/* No comment provided by engineer. */
"Eject the disc" = "Espelli il disco";

/* No comment provided by engineer. */
"Encode" = "Codifica";

/* No comment provided by engineer. */
"Encode the selected tracks" = "Codifica le tracce selezionate";

/* No comment provided by engineer. */
"Multiple Tracks" = "Tracce multiple";

/* No comment provided by engineer. */
"Next" = "Successivo";

/* No comment provided by engineer. */
"Previous" = "Precedente";

/* No comment provided by engineer. */
"Query" = "Interrogazione";

/* No comment provided by engineer. */
"Query MusicBrainz for album information" = "Interrogazione di MusicBrainz per le informazioni sull'album";

/* No comment provided by engineer. */
"Select the next track for editing" = "Seleziona la traccia successiva per la modifica";

/* No comment provided by engineer. */
"Select the previous track for editing" = "Seleziona la traccia precedente per la modifica";

/* No comment provided by engineer. */
"Show or hide detailed track information" = "Mostra o nascondi informazioni dettagliate sulla traccia";

/* No comment provided by engineer. */
"Show or hide the artwork associated with this album" = "Mostra o nascondi la copertina di questo album";

/* No comment provided by engineer. */
"Tracks" = "Tracce";

/* No comment provided by engineer. */
"Unknown Album" = "Album sconosciuto";

/* No comment provided by engineer. */
"Unknown Artist" = "Artista sconosciuto";

/* No comment provided by engineer. */
"Unknown Track" = "Traccia sconosciuta";

/* No comment provided by engineer. */
"Your incomplete rips will be lost." = "Le estrazioni incomplete andranno perdute.";

